uuid: 8c88596a-6d5b-4840-a7b4-e7033695e761
langcode: en
status: true
dependencies:
  module:
    - taxonomy
_core:
  default_config_hash: WLcVET6eoKzETqgr8XoCY3WP6Jjb6sJECX_uV7Z12DQ
id: taxonomy_term.field_geo_alt_name
field_name: field_geo_alt_name
entity_type: taxonomy_term
type: string
settings:
  max_length: 255
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: -1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
